HomeSort by relevance Sort by last modified time
    Searched refs:git (Results 1 - 25 of 255) sorted by null

1 2 3 4 5 6 7 8 91011

  /external/llvm/utils/git-svn/
git-svnup 3 if [ -n "`git status -uno -s --porcelain`" ]; then
5 git status -uno
9 git fetch
10 OLD_BRANCH=$(git rev-parse --abbrev-ref HEAD)
11 git checkout master 2> /dev/null
12 git svn rebase -l
13 git checkout $OLD_BRANCH 2> /dev/null
git-svnrevert 5 echo "$0 <rNNNNNN | git-hash>"
9 if [ -n "$(git status -uno -s --porcelain)" ]; then
11 git status -uno
16 OTHER=$(git svn find-rev "$COMMIT")
18 echo "Error! Could not find an svn/git revision for commit $COMMIT!"
29 GIT=$OTHER
32 GIT=$COMMIT
36 ONE_LINE_MSG=$(git log --oneline $GIT -1 | cut -f2- -d " ")
39 git revert --no-commit $GIT 2>/dev/nul
    [all...]
  /external/e2fsprogs/util/
get-ver 3 ver=$(git describe --always --dirty); echo "e2fsprogs $ver ($(git log -1 --pretty=%cD))"
  /external/swiftshader/third_party/LLVM/utils/
GetRepositoryPath 19 elif [ -d .git/svn ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git remote -v | grep 'fetch' | awk '{ print $2 }'
GetSourceVersion 19 elif [ -d .git/svn ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git log -1 --pretty=format:%H
  /external/llvm/utils/
GetRepositoryPath 19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git remote -v | grep 'fetch' | awk '{ print $2 }' | head -n1
GetSourceVersion 19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
21 elif [ -d .git ]; then
22 git log -1 --pretty=format:%H
  /external/harfbuzz_ng/.ci/
deploy-docs.sh 9 TAG="$(git describe --exact-match --match "[0-9]*" HEAD 2>/dev/null || true)"
12 REVISION=$(git rev-parse --short HEAD)
20 git init
21 git config user.name "Travis CI"
22 git config user.email "travis@harfbuzz.org"
24 echo "git remote add upstream \"https://\$GH_TOKEN@github.com/$TRAVIS_REPO_SLUG.git\""
25 git remote add upstream "https://$GH_TOKEN@github.com/$TRAVIS_REPO_SLUG.git"
27 git fetch upstrea
    [all...]
  /external/glide/
update_files.sh 23 if ! git remote | grep bump > /dev/null;
25 git remote add bump https://github.com/bumptech/glide.git
30 git fetch bump ${GLIDE_BRANCH} || exit 1
37 git checkout ${ANDROID_BRANCH_NAME}
40 git merge FETCH_HEAD || true
43 git rm -rf samples || true
44 git rm -rf integration || true
45 git rm -rf static || true
46 git rm -rf glide || tru
    [all...]
  /external/libvpx/libvpx/tools/
author_first_release.sh 7 ## If the TAGS arguments are unspecified, all tags reported by `git tag`
10 tags=${@:-$(git tag)}
12 git shortlog -n -e -s $tag |
  /prebuilts/ndk/r13/sources/third_party/vulkan/src/build-android/
update_external_sources_android.sh 38 git clone https://github.com/KhronosGroup/glslang.git .
39 git checkout $GLSLANG_REVISION
45 git fetch --all
46 git checkout $GLSLANG_REVISION
54 git clone https://github.com/KhronosGroup/SPIRV-Tools.git .
55 git checkout $SPIRV_TOOLS_REVISION
61 git fetch --all
62 git checkout $SPIRV_TOOLS_REVISIO
    [all...]
  /external/dagger2/
deploy_website.sh 9 REPO="git@github.com:square/dagger.git"
19 git clone $REPO $DIR
25 git checkout -t origin/gh-pages
39 # Stage all files in git and create a commit
40 git add .
41 git add -u
42 git commit -m "Website at $(date)"
45 git push origin gh-pages
  /external/dtc/scripts/
setlocalversion 11 # Check for git and a git repo.
12 if head=`git rev-parse --verify HEAD 2>/dev/null`; then
14 if git name-rev --tags HEAD | grep -E '^HEAD[[:space:]]+(.*~[0-9]*|undefined)$' > /dev/null; then
19 if git diff-index HEAD | read dummy; then
  /external/okhttp/
deploy_website.sh 5 REPO="git@github.com:square/okhttp.git"
12 git clone $REPO $DIR
18 git checkout -t origin/gh-pages
26 # Stage all files in git and create a commit
27 git add .
28 git add -u
29 git commit -m "Website at $(date)"
32 git push origin gh-pages
  /external/okhttp/okio/
deploy_javadoc.sh 5 REPO="git@github.com:square/okio.git"
15 git clone $REPO $DIR
21 git checkout -t origin/gh-pages
31 # Stage all files in git and create a commit
32 git add .
33 git add -u
34 git commit -m "Website at $(date)"
37 git push origin gh-pages
  /external/fmtlib/support/
update-converity-branch.py 10 class Git:
15 output = check_output(['git'] + list(args), cwd=self.dir, stderr=STDOUT)
21 git = Git(dir) variable in class:Git
22 git('clone', '-b', 'coverity', 'git@github.com:fmtlib/fmt.git', dir)
23 output = git('merge', '-X', 'theirs', '--no-commit', 'origin/master')
25 git('reset', 'HEAD', '.travis.yml')
26 git('checkout', '--', '.travis.yml'
    [all...]
  /external/dagger2/util/
generate-latest-docs.sh 12 git clone --quiet --branch=gh-pages https://${GH_TOKEN}@github.com/google/dagger gh-pages > /dev/null
15 git config --global user.email "travis@travis-ci.org"
16 git config --global user.name "travis-ci"
17 git rm -rf api/latest
20 git add -f api/latest
21 git commit -m "Lastest javadoc on successful travis build $TRAVIS_BUILD_NUMBER auto-pushed to gh-pages"
22 git push -fq origin gh-pages > /dev/null
  /external/iw/
version.sh 6 if [ -d .git ] && head=`git rev-parse --verify HEAD 2>/dev/null`; then
7 git update-index --refresh --unmerged > /dev/null
8 descr=$(git describe --match=v*)
10 # on git builds check that the version number above
15 if git diff-index --name-only HEAD | read dummy ; then
  /frameworks/av/media/libaaudio/scripts/
revert_all_aaudio.sh 13 git checkout -- ${LIBAAUDIO_DIR}/examples
14 git checkout -- ${LIBAAUDIO_DIR}/include
15 git checkout -- ${LIBAAUDIO_DIR}/src
16 git checkout -- ${LIBAAUDIO_DIR}/tests
17 git checkout -- ${OBOESERVICE_DIR}
  /prebuilts/ndk/r11/sources/cxx-stl/llvm-libc++/tools/
upgrade-upstream.sh 116 echo "Creating git repository and 'master' branch."
117 run git init
123 run git add .
124 run git add -f .gitignore
125 run git commit -m "upstream @$REVISION"
128 run git branch ndk master
129 run git checkout ndk
133 run git am "$NDK_LIBCXX_DIR"/patches.android/*
142 run git checkout master
143 run git tag revision-$REVISION HEA
    [all...]
  /external/libusb/.private/
pre-commit.sh 6 # To have git run this script on commit, first make sure you change
8 # .git/hooks/ with the following content:
29 type -P git &>/dev/null || { echo "git command not found. Aborting." >&2; exit 1; }
31 NANO=`git log --oneline | wc -l`
33 # Amended commits need to have the nano corrected. Current versions of git hooks
42 git add libusb/version_nano.h
  /external/fio/
FIO-VERSION-GEN 10 # then try git-describe, then default.
14 elif test -d .git -o -f .git &&
15 VN=`git describe --match "fio-[0-9]*" --abbrev=4 HEAD 2>/dev/null` &&
19 git update-index -q --refresh
20 test -z "`git diff-index --name-only HEAD --`" ||
  /external/vboot_reference/scripts/
getversion.sh 9 if ghash=$(git rev-parse --short --verify HEAD 2>/dev/null); then
10 if gdesc=$(git describe --dirty --match='v*' 2>/dev/null); then
18 numcommits=$(git rev-list HEAD | wc -l)
24 git status > /dev/null 2>&1
26 dirty=$(sh -c "[ '$(git diff-index --name-only HEAD)' ] \
  /prebuilts/qemu-kernel/
update_emu_kernels.sh 67 git add ${file_info[1]}
72 last_3_4_commit=`git log | \
76 last_3_10_commit=`git log | \
80 last_3_18_commit=`git log | \
87 git clone https://android.googlesource.com/kernel/goldfish goldfish_cache
92 git fetch origin
94 git checkout remotes/origin/android-goldfish-3.4
95 tot_3_4_commit=`git log --oneline -1 | cut -d' ' -f1`
97 git log --oneline HEAD...${last_3_4_commit} >> ../emu_kernel.commitmsg
99 git checkout remotes/origin/android-goldfish-3.1
    [all...]
  /external/libvpx/
update_libvpx.sh 18 # 2. git
22 # Location for the remote git repository.
49 # Start a local git repo.
50 git clone $GIT_REPO .
53 git checkout -b tot $GIT_BRANCH
55 add="$(git diff-index --diff-filter=A $prev_hash | \
57 delete="$(git diff-index --diff-filter=D $prev_hash | \
61 hash=$(git log -1 --format="%H")
84 echo "git log from upstream:"
85 pretty_git_log="$(git log
    [all...]

Completed in 602 milliseconds

1 2 3 4 5 6 7 8 91011